#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-6JN8zoykB7b8KfSOoHSD8c
key:                  yesod-1.6.2-6JN8zoykB7b8KfSOoHSD8c
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  05ce1b6227ab700c38df6e5c97ad5c81
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-6JN8zoykB7b8KfSOoHSD8c
depends:
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-7cJ2pYNBzhHHGiI4QbVqyQ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-FP2Q2gWeEc28MRX79ozn1C
    shakespeare-2.0.27-8b8ykpyRDSDRn6EXyNNUZ
    streaming-commons-0.2.2.4-Gpuks3vrtVK9jd4V56GoLZ
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    wai-3.2.3-LhKTAL6l0O4xBTXdaHXjo
    wai-extra-3.1.10-BMp3S8Xek1HLFDznnXBjDc
    wai-logger-2.4.0-FcvbhQIvAfhCnhNqGyVaYh
    warp-3.3.20-1jHzNghp6pX4sbB9kYBPJU
    yaml-0.11.8.0-ESU2IOKjx1Y3KTQMB402iK
    yesod-core-1.6.22.0-ACCeNo1R66Y9qIhOr7aA9O
    yesod-form-1.7.0-9A9VbLMXy2RIe6yx0qRIeW
    yesod-persistent-1.6.0.8-6T6BUJ7nAMkGsjvYbSWj5m

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

